body, html {
	margin: 0;
	padding: 0;
}

.header {
	background-color: #f4beba;
	box-sizing: border-box;
	height: 65px;
	width: 100%;
}

.header p {
	font-family: 'Libre Baskerville', serif;
	font-size: 1.3vw;
	color: white;
	position: absolute;
	margin: 22px 0 0 22px;
}

.sosmedtop {
	margin: 0 0 0 1000px;
	position: relative;
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 15px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px 0 0;
  border-radius: 50%;
}

.fa:hover {
	background-color: #f29090;
    opacity: 0.8;
}

.fa-facebook {
  color: white;
}

.fa-twitter {
  color: white;
}

.fa-instagram {
  color: white;
}

.fa-google {
  color: white;
}

.header img {
	width: 17%;
	height: auto;
	left: 90px;
	top: 47px;
	position: absolute;
}

.navbar {
	top: 0;
	position: relative;
	text-align: right;
	z-index: 100000;
}

.navbar ul {
	float: right;
	display: flex;
	margin: 0;
	padding: 4px 0 0 0;
}

.navbar ul li {
	display: inline-block;
	list-style: none;
}

.navbar ul li a {
	display: block;
	color: white;
	background-color: #ebaaa8;
	text-align: center;
	padding: 10px 30px 10px 30px;
	text-decoration: none;
	font-size: 17px;
	font-family: 'EB Garamond', serif;
}

.navbar a:hover {
	background-color: #f29090;
	color: white;
}

.navbar a.active {
	background-color: #f29090;
	color: white
}

.toppage img {
	height: auto;
	width: 40%;
	position: absolute;
	margin-top: 100px;
	margin-left: 100px;
}

.rectangle1{
	margin-top: 200px;
	width: 83.5%;
	height: 200px;
	margin-right: 16.7%;
	margin-left: 8.33%;
	background-color: #f4beba;
	border-radius: 50px;
	position: relative;
}

.content h1{
	font-family: 'Libre Baskerville', serif;
	font-size: 3vw; 
	color: white;
	margin-left: 43%;
	margin-top: -140px;
	position: absolute;
}

.content h3{
	font-family: 'Libre Baskerville', serif; 
	color: white;
	margin-left: 44%;
	margin-top: -70px;
	position: absolute;
}

.content p{
	font-family: 'EB Garamond', serif; 
	font-size: 1.5vw;
	color: black;
	text-align: center;
	margin-left: 27%;
	margin-top: 50px;
	position: absolute;
}

.line {
	background-color: #f4beba;
  	border: 1.5px solid #f4beba;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin: 150px 200px 0 220px;
  }

.rectangle2{
	margin-top: 80px;
	width: 60%;
	height: 70px;
	margin-right: 16.7%;
	background-color: #f4beba;
	position: relative;
}

.content h2{
	font-family: 'Libre Baskerville', serif; 
	font-size: 2vw;
	color: white;
	margin-left: 33%;
	margin-top: -50px;
	position: absolute;
}

.map-container{
	position: relative;
	overflow: hidden;
	padding-top: 45%;
}

.map{
	position: relative;
	margin-top: -3000px;
	margin-left: 200px;
	width: 900px;
	height: 500px;
	border: 0;
}

.line2 {
	background-color: #f4beba;
  	border: 2px solid #f4beba;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin: 150px 200px 0 220px;
  }

  .button4 {
  	border-radius: 100px;
  	background-color: #d87c79;
  	border: none;
  	color: white;
  	text-align: center;
  	font-size: 15px;
  	font-family: 'Libre Baskerville', serif; 
 	padding: 10px;
 	width: 200px;
 	transition: all 0.5s;
 	cursor: pointer;
 	scroll-behavior: smooth;
 	margin: 5px;

  	position: absolute;
	top: 1430px;
  	left: 50%;
  	transform: translate(-50%, -50%);
}

.button4 a {
	color: white;
}

.button4:hover {
	background-color: indianred;
}

.button4 span {
  	cursor: pointer;
  	display: inline-block;
  	position: relative;
  	transition: 0.5s;
}

.button4 span:after {
  	content: '\2709';
  	position: absolute;
  	opacity: 0;
  	top: 0;
  	right: -20px;
  	transition: 0.5s;
}

.button4:hover span {
  	padding-right: 25px;
}

.button4:hover span:after {
	opacity: 1;
  	right: 0;
}










.footer {
	margin-top: 100px;
	margin-bottom: 0;
	background-color: #f4beba;
	box-sizing: border-box;
	height: 190px;
	width: 100%;
}

.footer img{
	height: auto;
	width: 15%;
	left: 50px;
	position: absolute;
}

.footer p{
	text-align: center;
	color: white;
	font-family: 'EB Garamond', serif;
	font-size: 1.5vw;
	top: 30px;
	position: relative;
}

.footer a{
	text-decoration: none;
	color: white;
	cursor: pointer;
}

.sosmedbottom {
	top: 13px;
	text-align: center;
	position: relative;
}

.button3 {
  	border-radius: 100px;
  	background-color: #d87c79;
  	border: none;
  	color: white;
  	text-align: center;
  	font-size: 15px;
  	font-family: 'Libre Baskerville', serif; 
 	padding: 10px;
 	width: 200px;
 	transition: all 0.5s;
 	cursor: pointer;
 	scroll-behavior: smooth;
 	margin: 5px;

  	position: absolute;
	top: 1700px;
  	left: 82%;
  	transform: translate(-50%, -50%);
}

.button3 a {
	color: white;
}

.button3:hover {
	background-color: indianred;
}

.button3 span {
  	cursor: pointer;
  	display: inline-block;
  	position: relative;
  	transition: 0.5s;
}

.button3 span:after {
  	content: '\2191';
  	position: absolute;
  	opacity: 0;
  	top: 0;
  	right: -20px;
  	transition: 0.5s;
}

.button3:hover span {
  	padding-right: 25px;
}

.button3:hover span:after {
	opacity: 1;
  	right: 0;
}